=== debian/control ===
Source: python-xstatic-angular-gettext
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Conflicts: python-xstatic,
                 python3-xstatic,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-xstatic-angular-gettext.git
Vcs-Git: git://anonscm.debian.org/openstack/python-xstatic-angular-gettext.git
Homepage: https://angular-gettext.rocketeer.be/

Package: python-xstatic-angular-gettext
Architecture: all
Depends: libjs-angular-gettext,
         python-xstatic,
         ${misc:Depends},
         ${python:Depends},
Description: Angular-Gettext (XStatic packaging standard) - Python 2.7
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package contains the Python 2.7 module support for Angular-Gettext.

Package: python3-xstatic-angular-gettext
Architecture: all
Depends: libjs-angular-gettext,
         python3-xstatic,
         ${misc:Depends},
         ${python3:Depends},
Description: Angular-Gettext (XStatic packaging standard) - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package contains the Python 3.x module support for Angular-Gettext.
