## python-xstatic-angular-gettext 2.3.8.0

=== debian/changelog ===
python-xstatic-angular-gettext (2.3.8.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Switch to debhelper-compat 11.
  * Remove useless overrides.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 12:39:50 +0100

python-xstatic-angular-gettext (2.3.8.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:22:38 +0100

python-xstatic-angular-gettext (2.3.8.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 10:47:50 +0200

python-xstatic-angular-gettext (2.3.8.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * b-d on openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:11:52 +0000

python-xstatic-angular-gettext (2.3.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed runtime depends for libjs-angular-gettext version.
  * Using pkgos-dh_auto_install.
  * Refreshed debianize.patch.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Oct 2017 12:38:14 +0200
