=== debian/watch ===
version=3
https://pypi.debian.net/XStatic-Angular-Gettext/XStatic-Angular-Gettext-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
