## python-xstatic-angular-gettext 2.4.1.0

=== debian/changelog ===
python-xstatic-angular-gettext (2.4.1.0-3) unstable; urgency=medium

  * Add libjs-angular-gettext depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Oct 2021 10:02:35 +0200

python-xstatic-angular-gettext (2.4.1.0-2) unstable; urgency=medium

  * Uploading to unstable

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 Oct 2021 17:03:37 +0200

python-xstatic-angular-gettext (2.4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Disable debianize patch to use the embedded JS code.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 13:39:23 +0200
