=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Package: python3-xstatic-angular-gettext
 Architecture: all
 Depends:
- libjs-angular-gettext (>= 2.3.8),
+ libjs-angular-gettext,
  python3-xstatic,
  ${misc:Depends},
  ${python3:Depends},
