=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/xstatic-angular-gettext.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
	for i in $(CURDIR)/debian/python3-xstatic*/usr/lib/python3/dist-packages/xstatic/pkg/*/data/angular-gettext.js ; do \
		rm $$i ; \
		ln -s ../../../../../../../share/javascript/angular.js/angular-gettext.js $$i ; \
	done

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
